<template>
	<view>
		<view class="back" @click="back()">
			<text class="cuIcon-back" style="color: #FFFFFF;"></text>
		</view>
	</view>
</template>

<script>
	export default {
		name:"back",
		data() {
			return {
				
			};
		},
		methods:{
			back(){
				uni.navigateBack({
					delta:1
				})
			},
		}
	}
</script>

<style lang="scss" scoped>
	.back{
		position: fixed;
		width: 100%;
		top: calc(var(--status-bar-height) + 16rpx);
		left: 20rpx;
		z-index: 99999;
		transition: top .25s;
		
		width: 60rpx;
		height: 60rpx;
		border-radius: 50%;
		background-color: rgba(0,0,0,.2);
		display: flex;
		justify-content: center;
		align-items: center;
	}
</style>
